.desktop{
	display:block
}
.mobile{
	display:none!important
}
body{
	overflow-x:hidden
}
#bg{
	position:fixed;
	width:100%;
	height:100%;
	left:0;
	top:0;
	background-size:cover;
	opacity:0
}
.container{
	/*max-width:100%;*/
}
#navigation .container{
	max-width:1200px
}
.breadcrumb a:before,.breadcrumb a:visited,.breadcrumb span:before,.breadcrumb span:visited{
	color:#fff
}
.breadcrumb-last{
	color:#e30613!important
}
nav.breadcrumb.container.hide-on-mobile{
	display:none
}

/**/

.contenaire-anim-svg .full-ligne.droite .ligne{
	left:250px;
	transform:none!important
}
.contenaire-anim-svg .full-ligne{
	position:absolute;
	top:42%;
	width:50%;
	height:1.02px;
	transform:translate3d(0,-50%,0)
}
.contenaire-anim-svg .full-ligne .ligne{
	opacity:1!important;
	visibility:visible!important;
	background:#e0e0e0;
	height:100%;
	width:200%;
	position:absolute;
	top:0
}
.contenaire-anim-svg .full-ligne.gauche{
	left:0
}
.contenaire-anim-svg .full-ligne.droite,.contenaire-anim-svg .full-ligne.gauche .ligne{
	right:130px;
	transform:none!important
}
.contenaire-anim-svg .full-ligne.droite .ligne{
	left:250px;
	transform:none!important
}
.contenaire-anim-svg{
	margin-bottom:0
}
.contenaire-anim-svg{
	margin:30px auto
}
.contenaire-anim-svg{
	margin:50px auto;
	overflow:hidden;
	position:relative
}
.contenaire-anim-svg .svg-anim-h2 h2{
	position:relative;
	margin:0 auto;
	text-align:center;
	line-height:80px;
	z-index:11;
	text-transform:uppercase;
	font-size:24px;
	font-weight:700;
	font-family:'Playfair Display',serif;
	color:#a0a0a0
}
.contenaire-anim-svg .svg-anim-h2 h2{
	color:#000
}
.contenaire-anim-svg .svg-anim-h2 .calque-carre{
	display:none!important
}
.contenaire-anim-svg .svg-anim-h2 .calque-carre{
	width:100%;
	height:80px;
	position:absolute;
	left:0;
	top:0
}
svg:not(:root){
	overflow:hidden
}

/**/

.bg-black{
	overflow:hidden;
	position:relative;
	padding-bottom:0!important
}
.banner-container-all{
	padding:1% 0 2%;
	width:100%
}
.container-second{
	padding-top:0!important
}
.banners-main{
	border-top:none;
	border-bottom:none;
	padding:0 0 4%;
	z-index:1;
	position:relative;
	max-width:1200px;
	margin:0 auto
}
.bg-black .banners-main{
	padding:0 0 1%;
}
.bg-black .banners-main:first-child {
    padding: 0 !important;
}
.banners-container{
	width:100%;
	text-align:left
}
.banners-container ul{
	display:flex;
	list-style-type:none!important;
	padding-left:0!important
}
.banners-container ul li{
	display:inline-block;
	margin:0;
	transition:all ease .3s;
	margin:0 1%
}
.banner66{
	width:66%
}
.banners-container ul li:first-child{
	margin-left:0!important
}
.banners-container ul li:last-child{
	margin-right:0!important
}
.banners-container ul li.mini-banner:hover{
	box-shadow:0 0 20px #00000038;
	border-radius:5px
}
.banners-container ul li.banner-shadow:hover{
	box-shadow:0 0 15px #0000005e
}
.banners-container ul li a{
	text-decoration:none
}
.banners-container ul li a img{
	display:block;
	width:100%;
	transition:all ease .3s;
	border-radius:3px
}
.bg-black ul li img{
	border:solid 1px #dadada
}
.bg-black ul .mini-banner img{
	border:none
}
.customerservice .primary-content .content-asset ul{
	list-style-type:none;
	padding-left:0
}
.carousel-ctr.include{
	padding-bottom:4%
}

.contenaire-anim-svg{
	margin:1% auto
}

#wrapper{
	margin:0
}
li.nav-item-primary.first>a{
	font-weight:700
}
.homepage .storefront .wrapp-products {
    margin-top: 2%;
}
.storefront .wrapp-products .listing-products{
	max-width:1200px
}
.storefront .wrapp-products .listing-products{
	padding:0
}
.contenaire-anim-svg:first-child{
	margin:0
}
.storefront .contenaire-anim-svg .svg-anim-h2 h2{
	font-family:Montserrat,sans-serif;
	color:#000;
	font-weight:400
}
.storefront .contenaire-anim-svg .full-ligne{
	width:45%
}
#homepage-pp .campagne-conditions,.bubble-ctr.bottom,.homepage .homepage-include .carousel{
	background:#fff
}
li.divider-left:last-child a span{
	color:#fff!important
}

/**/

.mycarousel-nav{
	width:2%;
	font-size:4em;
	font-family:monospace;
	color:#000;
	text-align:left
}
.jcarousel{
	position:relative;
	overflow:hidden
}
.jcarousel ul{
	width:10000em;
	position:relative;
	list-style:none;
	margin:0;
	padding:0
}
.jcarousel li{
	float:left
}
.jcarousel li.jcarousel-item{
	width:384px;
	height:200px
}
#homepage-pp .visuel-campagne img{
	box-sizing:border-box;
	height: 350px;
}

/**/

@media screen and (max-width:420px){
	.desktop{
		display:none!important;
	}
	.mobile{
		display:block!important;
	}
	.listing-products .carousel-ctr .item{
		max-width:none!important;
	}
	.contenaire-anim-svg .svg-anim-h2 h2{
		color:#000;
	}
	.contenaire-anim-svg .full-ligne{
		top:50%;
	}
	.banner-container-all{
		padding:8%;
		width:84%;
	}
	.banners-container ul{
		display:block;
	}
	.banners-container ul li{
		margin:0;
	}
	.banners-container ul li:last-child{
		margin-top:2%
	}
	.banners-main{
		padding:0 0 2%;
	}
	.full-ligne{
		display:none!important;
	}
	.banner-container-all .wrapp-products{
		margin-bottom:8%!important;
	}

	#homepage-pp .visuel-campagne img{
		height: auto !important;
	}
}

/**/

.jcarousel-wrapper{
	margin:0 auto;
	position:relative
}
.jcarousel-wrapper .photo-credits{
	position:absolute;
	right:15px;
	bottom:0;
	font-size:13px;
	color:#fff;
	text-shadow:0 0 1px rgba(0,0,0,.85);
	opacity:.66
}
.jcarousel-wrapper .photo-credits a{
	color:#fff
}
.jcarousel{
	position:relative;
	overflow:hidden
}
.jcarousel ul{
	width:10000em;
	position:relative;
	list-style:none;
	margin:0;
	padding:0
}
.jcarousel li{
	float:left
}
.jcarousel ul li img{
	max-width:315px;
	box-sizing:border-box
}
.jcarousel-control-next,.jcarousel-control-prev{
	position:absolute;
	top:calc(50% - 25px);
	width:50px;
	height:50px;
	text-align:center;
	background:0 0;
	color:#fff;
	text-decoration:none;
	text-shadow:0 0 1px #000;
	font:24px/27px Arial,sans-serif;
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
	border-radius:0;
	-webkit-box-shadow:0 0 2px #999;
	-moz-box-shadow:0 0 2px #999;
	box-shadow:none;
	font-size:60px;
	font-weight:400;
	font-family:sans-serif
}
.jcarousel-control-prev{
	left:-10px
}
.jcarousel-control-next{
	right:-10px
}
.jcarousel-control-next:hover span,.jcarousel-control-prev:hover span{
	display:block
}

.jcarousel-pagination{
	position:absolute;
	bottom:-40px;
	left:50%;
	-webkit-transform:translate(-50%,0);
	-ms-transform:translate(-50%,0);
	transform:translate(-50%,0);
	margin:0
}
.jcarousel-pagination a{
	text-decoration:none;
	display:inline-block;
	font-size:52px;
	height:18px;
	width:18px;
	line-height:10px;
	background:#fff;
	color:#4e443c;
	border-radius:10px;
	text-indent:-9999px;
	margin-right:7px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	border:solid 1px #646464
}
.jcarousel-pagination a.active{
	background:#646464;
	color:#fff;
	opacity:1;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none
}

.jcarousel-control-next.inactive,.jcarousel-control-prev.inactive{
	opacity:0 !important;
	cursor:default;
}


@media screen and (min-width:780px){

	.jcarousel-control-next,.jcarousel-control-prev{
		opacity:0 !important;
	}

}

/**/

#canvas{
	position:absolute;
	z-index:0;
	display:none;
	top:0
}

/**/

.mini-banner h3 {
    position: absolute;
    right: 10px;
    top: 28px;
    font-size: 45px;
    color: black;
    font-weight: normal;
    line-height: 40px;
}
.mini-banner h3 .banner-type, .mini-banner h3 .banner-info {
    display: block;
    color: #e20713;
    font-family: Domaine Display Semibold;
    font-size: 48px;
    text-indent: 32px;
}
.mini-banner h3 .banner-info {
    color: black;
    font-weight: normal;
    font-size: 16px;
    text-indent: 20px;
    margin-right: 20px;
    font-family: Montserrat,sans-serif;
}
.mini-banner .mini-btn {
    position: absolute;
    display: block;
    color: white;
    background: #e20713;
    padding: 5px 10px;
    right: 16px;
    bottom: 10px;
    border-radius: 2px;
    transition: all ease .5s;
}

